Subject: [sieve] draft-ietf-appsawg-sieve-duplicate-01.txt

From: Cyrus Daboo <[email-masked]>
Date: Wed, 04 Dec 2013 10:55:57 -0500

Hi folks,
The apps area working group (<[email-masked]>) is asking for reviews 
of the "duplicate" test draft. For those of you not on that list (and those 
who are) please review that document and post comments to apps-discuss so 
that they can continue processing it for publication, thanks.

-- 
Cyrus Daboo